datablock t2dSceneObjectDatablock(mountains)
{
   block = 1;   
   CollisionPolyList = "-0.771 -0.504 0.737 -0.516 0.746 0.742 -0.751 0.736";
};

datablock t2dSceneObjectDatablock(tree)
{
   block = 1;   
   CollisionPolyList = "-0.771 -0.504 0.737 -0.516 0.746 0.742 -0.751 0.736";
   size = "80 80";
};
